/*
 * Class EV_EDITABLE_LIST
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1107 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1107 [] = {0xFF01,1551,1106,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1107 [] = {0xFF01,1106,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1107 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1107 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1107 [] = {0xFF01,1106,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1107 [] = {0xFF01,1106,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1107 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1107 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1107 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1107 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1107 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1107 [] = {0xFF01,1106,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1107 [] = {0xFF01,1213,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1107 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1107 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1107 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1107 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1107 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1107 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1107 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1107 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1107 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1107 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1107 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1107 [] = {0xFF01,1213,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1107 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1107 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1107 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1107 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1107 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1107 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1107 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1107 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1107 [] = {0xFF01,1213,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1107 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1107 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1107 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1107 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1107 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1107 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1107 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1107 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1107 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1107 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1107 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1107 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1107 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1107 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1107 [] = {0xFF01,1213,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1107 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1107 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1107 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1107 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1107 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1107 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1107 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1107 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1107 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1107 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1107 [] = {0xFF01,1560,0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1107 [] = {0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1107 [] = {0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1107 [] = {0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1107 [] = {0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1107 [] = {0xFF01,580,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1107 [] = {0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1107 [] = {0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1107 [] = {869,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1107 [] = {0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1107 [] = {0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1107 [] = {0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1107 [] = {0xFF01,1106,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1107 [] = {0xFF01,1607,0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1107 [] = {0xFF01,1106,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1107 [] = {0xFF01,1554,0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1107 [] = {0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1107 [] = {0xFF01,1567,0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1107 [] = {0xFF02,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1107 [] = {0xFF01,1213,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1107 [] = {0xFF01,635,0xFFFF};
static const EIF_TYPE_INDEX egt_81_1107 [] = {0xFF01,635,0xFFFF};
static const EIF_TYPE_INDEX egt_82_1107 [] = {0xFF01,650,0xFFFF};
static const EIF_TYPE_INDEX egt_83_1107 [] = {0xFF01,650,0xFFFF};
static const EIF_TYPE_INDEX egt_84_1107 [] = {0xFF01,650,0xFFFF};
static const EIF_TYPE_INDEX egt_85_1107 [] = {0xFF02,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_86_1107 [] = {0xFF01,1568,0xFF01,1083,0xFFFF};
static const EIF_TYPE_INDEX egt_87_1107 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_88_1107 [] = {0xFF01,315,0xFFFF};
static const EIF_TYPE_INDEX egt_89_1107 [] = {0xFF01,1583,0xFF01,0xFFF9,0,840,0xFFFF};
static const EIF_TYPE_INDEX egt_90_1107 [] = {0xFF01,996,0xFFFF};
static const EIF_TYPE_INDEX egt_91_1107 [] = {0xFF01,1037,0xFFFF};
static const EIF_TYPE_INDEX egt_92_1107 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_93_1107 [] = {0xFF01,1670,869,0xFFFF};
static const EIF_TYPE_INDEX egt_94_1107 [] = {0xFF01,1664,0xFF01,991,869,0xFFFF};
static const EIF_TYPE_INDEX egt_95_1107 [] = {869,0xFFFF};


static const struct desc_info desc_1107[] = {
	{EIF_GENERIC(NULL), 26444, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1107), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1107), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12448, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1107), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1107), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1107), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1107), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1107), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1107), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1107), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1107), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1107), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1107), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08A5 /*1106*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1107), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 68},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1107), 26401, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26402, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26396, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1107), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1107), 16901, 4},
	{EIF_GENERIC(egt_16_1107), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1107), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1107), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1107), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1107), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1107), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1107), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1107), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1107), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1107), 26401, 12},
	{EIF_GENERIC(egt_26_1107), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1107), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1107), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1107), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 25059, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1107), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1107), 24519, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1107), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1107), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1107), 26401, 12},
	{EIF_GENERIC(egt_35_1107), 5194, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1107), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1107), 5196, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1107), 5197, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1107), 5198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1107), 5199, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1107), 5200, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1107), 5201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1107), 5202, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1107), 5203, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1107), 5204, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1107), 5205, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1107), 5206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1107), 5207, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1107), 26401, 12},
	{EIF_GENERIC(egt_50_1107), 5350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1107), 5351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 24538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24544, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24545, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24547, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1107), 24526, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1107), 24527, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24528, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1107), 24465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1107), 25060, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1107), 25061, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1107), 25062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 25063, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1107), 25064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25065, 61},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25066, 62},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25087, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1107), 24694, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24695, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24469, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24471, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24472, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24473, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24474, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24475, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12357, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12358, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9009, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24885, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11997, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12359, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12360, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12003, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9201, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 60},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26356, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1107), 8759, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1107), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24854, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24851, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1107), 8752, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8753, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12010, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24862, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1107), 24850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9231, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9232, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24886, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24878, 0xFFFFFFFF},
	{EIF_GENERIC(egt_64_1107), 24853, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1107), 12008, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12013, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1107), 24853, 0xFFFFFFFF},
	{EIF_GENERIC(egt_67_1107), 12006, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12013, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24889, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24889, 0xFFFFFFFF},
	{EIF_GENERIC(egt_68_1107), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1107), 24850, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12016, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24860, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8755, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8756, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8757, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8758, 0xFFFFFFFF},
	{EIF_GENERIC(egt_70_1107), 12001, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1107), 12002, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24865, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12014, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12015, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12017, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12018, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24876, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1107), 12362, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8749, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8748, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 12450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24861, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8750, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12361, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24857, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1107), 24852, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24859, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24887, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24890, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24888, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24874, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24875, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24879, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24880, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1107), 24891, 0xFFFFFFFF},
	{EIF_GENERIC(egt_75_1107), 11009, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1107), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0877 /*1083*/), 24855, 0xFFFFFFFF},
	{EIF_GENERIC(egt_77_1107), 24856, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24866, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24867, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26450, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24869, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24870, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24871, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24872, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24873, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26400, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24883, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24892, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9233, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24884, 0xFFFFFFFF},
	{EIF_GENERIC(egt_78_1107), 26351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26353, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26354, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26355, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24589, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24590, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24591, 0xFFFFFFFF},
	{EIF_GENERIC(egt_79_1107), 26401, 12},
	{EIF_GENERIC(egt_80_1107), 5631, 0xFFFFFFFF},
	{EIF_GENERIC(egt_81_1107), 5632, 0xFFFFFFFF},
	{EIF_GENERIC(egt_82_1107), 5633, 0xFFFFFFFF},
	{EIF_GENERIC(egt_83_1107), 5634, 0xFFFFFFFF},
	{EIF_GENERIC(egt_84_1107), 5635, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12007, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26370, 0xFFFFFFFF},
	{EIF_GENERIC(egt_85_1107), 26371, 0xFFFFFFFF},
	{EIF_GENERIC(egt_86_1107), 26372, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26373, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26374, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26375, 0xFFFFFFFF},
	{EIF_GENERIC(egt_87_1107), 26376, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26377, 0xFFFFFFFF},
	{EIF_GENERIC(egt_88_1107), 26378, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26379, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26380, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26381, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26382, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26383, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26384, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26385, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26386, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26387, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26388, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26389, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26390, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26391, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26392, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26393, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26394, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26395, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26397, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26398, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26399, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26445, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26446, 63},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26447, 64},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26448, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26449, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26451, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26452, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26453, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26454, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26455, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26456, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26457, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26458, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26406, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26407, 65},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26408, 66},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26409, 0xFFFFFFFF},
	{EIF_GENERIC(egt_89_1107), 26410, 20},
	{EIF_GENERIC(NULL), 26411, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26412, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26413, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x077F /*959*/), 26414, 24},
	{EIF_GENERIC(NULL), 26415, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26416, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26417, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26418, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26419, 0xFFFFFFFF},
	{EIF_GENERIC(egt_90_1107), 26420, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26421, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26422, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0849 /*1060*/), 26423, 28},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26424, 72},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26425, 76},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26426, 80},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26427, 84},
	{EIF_NON_GENERIC(0x0739 /*924*/), 26428, 32},
	{EIF_GENERIC(NULL), 26429, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26430, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26431, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26432, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 26433, 0xFFFFFFFF},
	{EIF_GENERIC(egt_91_1107), 26434, 36},
	{EIF_GENERIC(egt_92_1107), 26435, 40},
	{EIF_GENERIC(egt_93_1107), 26436, 44},
	{EIF_GENERIC(egt_94_1107), 26437, 48},
	{EIF_GENERIC(NULL), 26438, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26439, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26440, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0831 /*1048*/), 26441, 52},
	{EIF_NON_GENERIC(0x0825 /*1042*/), 26442, 56},
	{EIF_GENERIC(NULL), 26443, 0xFFFFFFFF},
	{EIF_GENERIC(egt_95_1107), -1, 0xFFFFFFFF},
};
void Init1107(void)
{
	IDSC(desc_1107, 0, 1106);
	IDSC(desc_1107 + 1, 1, 1106);
	IDSC(desc_1107 + 32, 791, 1106);
	IDSC(desc_1107 + 34, 1503, 1106);
	IDSC(desc_1107 + 37, 1187, 1106);
	IDSC(desc_1107 + 42, 1593, 1106);
	IDSC(desc_1107 + 57, 1005, 1106);
	IDSC(desc_1107 + 78, 1103, 1106);
	IDSC(desc_1107 + 84, 1201, 1106);
	IDSC(desc_1107 + 92, 162, 1106);
	IDSC(desc_1107 + 101, 660, 1106);
	IDSC(desc_1107 + 118, 615, 1106);
	IDSC(desc_1107 + 133, 437, 1106);
	IDSC(desc_1107 + 136, 976, 1106);
	IDSC(desc_1107 + 150, 1633, 1106);
	IDSC(desc_1107 + 155, 1615, 1106);
	IDSC(desc_1107 + 162, 1076, 1106);
	IDSC(desc_1107 + 165, 80, 1106);
	IDSC(desc_1107 + 194, 241, 1106);
	IDSC(desc_1107 + 199, 920, 1106);
	IDSC(desc_1107 + 206, 1135, 1106);
	IDSC(desc_1107 + 215, 1134, 1106);
	IDSC(desc_1107 + 224, 1444, 1106);
	IDSC(desc_1107 + 233, 1060, 1106);
	IDSC(desc_1107 + 239, 1570, 1106);
	IDSC(desc_1107 + 242, 916, 1106);
	IDSC(desc_1107 + 248, 1534, 1106);
	IDSC(desc_1107 + 255, 636, 1106);
	IDSC(desc_1107 + 269, 1245, 1106);
	IDSC(desc_1107 + 272, 658, 1106);
	IDSC(desc_1107 + 273, 554, 1106);
	IDSC(desc_1107 + 274, 254, 1106);
	IDSC(desc_1107 + 277, 878, 1106);
	IDSC(desc_1107 + 278, 340, 1106);
	IDSC(desc_1107 + 286, 1088, 1106);
	IDSC(desc_1107 + 288, 458, 1106);
	IDSC(desc_1107 + 303, 387, 1106);
	IDSC(desc_1107 + 305, 626, 1106);
	IDSC(desc_1107 + 309, 1642, 1106);
	IDSC(desc_1107 + 312, 263, 1106);
	IDSC(desc_1107 + 318, 778, 1106);
	IDSC(desc_1107 + 319, 1454, 1106);
	IDSC(desc_1107 + 348, 479, 1106);
	IDSC(desc_1107 + 402, 794, 1106);
}


#ifdef __cplusplus
}
#endif
